main{
    width: 50%;
    margin-top: 70px;
    justify-content: center;
    align-items: center;
}

#campo-nome{
    width: 60%;
}

#campo-usuario, #campo-senha{
    width: 40%;
}

#campo-tipo{
    height: 40px;
}